<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Listen and drag the words on the right to complete the sentences.</b>]]></rubric>
<audio>data/content/section_3/exercise_3/dialogue.mp3</audio>
<questions>
<sentence><![CDATA[Julia is [frightened] of Lezardo.]]></sentence>
<sentence><![CDATA[She phones a number from her [black] book.]]></sentence>
<sentence><![CDATA[Salvatore speaks [quietly] to Lezardo.]]></sentence>
<sentence><![CDATA[Giovanni Piano is [crazy] about collecting.]]></sentence>
<sentence><![CDATA['The drawing is [beautiful],' says Piano.]]></sentence>
<sentence><![CDATA[Lezardo gets up [quickly] from the table.]]></sentence>
<sentence><![CDATA['Bernardo is [nice],' thinks Rosie.]]></sentence>

</questions></exercise>